kind: ImageStream
apiVersion: image.openshift.io/v1
metadata:
  name: {{ include "ntravl-backend.fullname" . }}-img
  labels:
  {{- include "ntravl-backend.labels" . | nindent 4 }}
  annotations:
    description: Keeps track of changes in the application image
spec:
  lookupPolicy:
    local: true
  tags:
    - name: latest
      from:
        kind: ImageStreamTag
        name: {{ include "ntravl-backend.fullname" . }}-img:latest
